<module xmlns="urn:jboss:module:1.1" name="org.apache.lucene.internal" slot="5.3">
    <resources>
        <resource-root path="lucene-misc-5.3.1.jar"/>
        <resource-root path="lucene-backward-codecs-5.3.1.jar"/>
        <!-- Insert resources here -->
    </resources>
    <dependencies>
        <module name="javax.api" optional="true" />
        <module name="org.apache.lucene" slot="5.3"/>
    </dependencies>
</module>
